# translations/messages.en.yaml
app:
    title: Xtra
    dashboard: Dashboard
    job_offers: Job Offers
    candidates: Candidates
    profile: My Profile
    logout: Logout
    
job_offer:
    new: Post a Job
    edit: Edit Job
    title: Job Title
    description: Description
    
status:
    active: Active
    pending: Pending
    closed: Closed
